## opencpn-tcdata 3.3.2107

=== debian/changelog ===
opencpn-tcdata (3.3.2107-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2019 14:15:00 -0700

opencpn-tcdata (3.3.2107-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2019 14:12:44 -0700

opencpn-tcdata (3.3.2107-0~utopic1) utopic; urgency=low

  * 3.3.2107

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 07 Sep 2014 20:12:38 -0500

opencpn-tcdata (3.3.2107-0~trusty1) trusty; urgency=low

  * 3.3.2107

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 07 Sep 2014 20:12:38 -0500

opencpn-tcdata (3.3.2107-0~precise1) precise; urgency=low

  * 3.3.2107

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 07 Sep 2014 20:12:38 -0500

opencpn-tcdata (3.3.2107-0~lucid1) lucid; urgency=low

  * 3.3.2107

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 07 Sep 2014 20:12:38 -0500

opencpn-tcdata (3.3.1932-0~utopic1) utopic; urgency=low

  * Tide data 3.3.1932

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:16:08 -0500

opencpn-tcdata (3.3.1932-0~trusty1) trusty; urgency=low

  * Tide data 3.3.1932

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:16:08 -0500

opencpn-tcdata (3.3.1932-0~precise1) precise; urgency=low

  * Tide data 3.3.1932

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:16:08 -0500

opencpn-tcdata (3.3.1932-0~lucid1) lucid; urgency=low

  * Tide data 3.3.1932

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:16:08 -0500

opencpn-tcdata (3.3.1931-0~utopic1) utopic; urgency=low

  * Tide data 3.3.1931

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:11:42 -0500

opencpn-tcdata (3.3.1931-0~trusty1) trusty; urgency=low

  * Tide data 3.3.1931

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:11:42 -0500

opencpn-tcdata (3.3.1931-0~precise1) precise; urgency=low

  * Tide data 3.3.1931

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:11:42 -0500

opencpn-tcdata (3.3.1931-0~lucid1) lucid; urgency=low

  * Tide data 3.3.1931

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 02 Aug 2014 20:11:42 -0500
